View Issue Details

IDProjectCategoryView StatusLast Update
0000096WiiU USB Helper[All Projects] Generalpublic2017-08-11 05:49
ReporterAnonymous 
Assigned ToKazegaya 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformWii U USB HelperOSOS Version
Summary0000096: Certain games won't install
DescriptionWhen trying to install certain games, the installer will either ask to confirm complete WUP files are present, or say it isn't a game, update, DLC, demo or version title.
Steps To ReproduceDownload games with USB Helper
Copy games to SD card ("copy to SD", Transfer Tool or manually)
Load IOSUHAX
Load WUP Installer GX2
Select titles and click on "Install"
Get error message

Additional Information-Tried downloading Mario Kart 8, Ninja Gaiden 3, Monster Hunter 3 Ultimate and Pokkén Tournament, none worked
-Smaller titles worked perfectly, such as Splatoon, Shantae, New Super Mario Bros U
-When I tried to erase the files for unsuccessful installations, the folders wouldn't be deleted, so I had to format my SD a couple of times
-Tried copying files manually, through the "copy to SD" option, and through the Transfer Tool, but to no avail
-Using WUP Installer GX2 to install (though some successful installations with Wii U USB Helper Transfer Tool and WUP Installer (the latter isn't working correctly for some reason, but only after I installed the Transfer Tool)
-Using a 32gb micro San Disk with an adapter.
TagsNo tags attached.
Attach Tags

Relationships

related to 0000093 closedKazegaya Certain games will not install 

Activities

Anonymous

2017-06-30 19:00

reporter  

1498863454767-425439243.jpg (1,557,407 bytes)

Kazegaya

2017-07-01 06:13

administrator   ~0000132

Hello and thank you for using Wii U USB Helper.
To me it sounds like your sd card might be defective as I've already seen such issues in the past.
Would it be possible to try with another SD card just to make sure?
Best regards.

Daz6

2017-07-06 17:49

reporter   ~0000137

My new SanDisk extreme 64gb card arrived today and I've been installing games with no issues at all so must have been two faulty micro sd cards, possibly fake sandisk as they were purchased from a well known chinese retailer with bang in the name. Thank you for your help

Anonymous

2017-07-06 18:08

reporter   ~0000138

May be so... Don't know how I can check if my SD is original or not though... And unfortunately I'll only be able to get a new SD next week or so, but I'll try again as soon as possible. Thanks anyway

Anonymous

2017-07-08 16:54

reporter   ~0000142

Found out the SD I was using was a fake, then tried again using my phone's 8gb SD card. No issues at all when downloading. Everything worked perfectly. I'll get a new 32gb card as soon as possible to download the heavier titles. Thanks for your time and for your help

Issue History

Date Modified Username Field Change
2017-06-30 19:00 Anonymous New Issue
2017-06-30 19:00 Anonymous File Added: 1498863454767-425439243.jpg
2017-07-01 06:12 Kazegaya Relationship added related to 0000093
2017-07-01 06:13 Kazegaya Assigned To => Kazegaya
2017-07-01 06:13 Kazegaya Status new => feedback
2017-07-01 06:13 Kazegaya Note Added: 0000132
2017-07-06 17:49 Daz6 Note Added: 0000137
2017-07-06 18:08 Anonymous Note Added: 0000138
2017-07-08 13:08 Kazegaya Status feedback => closed
2017-07-08 13:08 Kazegaya Resolution open => fixed
2017-07-08 16:54 Anonymous Status closed => feedback
2017-07-08 16:54 Anonymous Resolution fixed => reopened
2017-07-08 16:54 Anonymous Note Added: 0000142
2017-08-11 05:49 Kazegaya Status feedback => closed
2017-08-11 05:49 Kazegaya Resolution reopened => no change required